<?xml version="1.0" encoding="utf-8"?>
<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="page_title.Text" xml:space="preserve">
    <value>Pareto de Demoras EAF</value>
  </data>
  <data name="date_start_tbx_label.Text" xml:space="preserve">
    <value>Desde</value>
  </data>
  <data name="date_end_tbx_label.Text" xml:space="preserve">
    <value>Hasta</value>
  </data>
  <data name="mmddyyyy_format.Text" xml:space="preserve">
    <value>DD/MM/YYYY</value>
  </data>
  <data name="machine_combo_label.Text" xml:space="preserve">
    <value>Horno</value>
  </data>
  <data name="all_machines_label.Text" xml:space="preserve">
    <value>Todos</value>
  </data>
  <data name="shift_combo_label.Text" xml:space="preserve">
    <value>Turno</value>
  </data>
  <data name="shift_combo_all_opt.Text" xml:space="preserve">
    <value>Todos</value>
  </data>
  <data name="crew_combo_label.Text" xml:space="preserve">
    <value>Cuadrilla</value>
  </data>
  <data name="crew_combo_all_opt.Text" xml:space="preserve">
    <value>Todas</value>
  </data>
  <data name="delay_categories_combo_label.Text" xml:space="preserve">
    <value>Grupo de Códigos</value>
  </data>
  <data name="all_delays_label.Text" xml:space="preserve">
    <value>Todos</value>
  </data>
  <data name="excel_btn_label.Text" xml:space="preserve">
    <value>Excel</value>
  </data>
  <data name="refresh_btn_label.Text" xml:space="preserve">
    <value>Actualizar</value>
  </data>
  <data name="loading_label.Text" xml:space="preserve">
    <value>Cargando...</value>
  </data>
  <data name="time_summary_title.Text" xml:space="preserve">
    <value>Resumen de Tiempos</value>
  </data>
  <data name="chart_title.Text" xml:space="preserve">
    <value>Demoras en el Tiempo</value>
  </data>
  <data name="no_data_chart_label.Text" xml:space="preserve">
    <value>Sin datos disponibles</value>
  </data>
  <data name="item_name_col_label" xml:space="preserve">
    <value>Nombre</value>
  </data>
  <data name="prod_item_col_label" xml:space="preserve">
    <value>Horno</value>
  </data>
  <data name="item_category_col_label" xml:space="preserve">
    <value>Categoría</value>
  </data>
  <data name="item_duration_col_label" xml:space="preserve">
    <value>Duración (Días : HH:mm:ss)</value>
  </data>
  <data name="item_count_col_label" xml:space="preserve">
    <value>Cantidad</value>
  </data>
  <data name="item_graph_col_label" xml:space="preserve">
    <value>Gráfico</value>
  </data>
  <data name="total_label" xml:space="preserve">
    <value>Total</value>
  </data>
  <data name="not_declared_label" xml:space="preserve">
    <value>No Declarado</value>
  </data>
  <data name="chart_y_axis_label" xml:space="preserve">
    <value>% del Tiempo</value>
  </data>
</root>
